.gradient-blue {
	color: #fff;
	background-image: linear-gradient(to right, rgb(242, 84, 91), rgb(255, 122, 89));
	display: -webkit-box;
	display: -ms-flexbox;
	display: block;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
form{
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: stretch;
	width: 100%;
}
form > fieldset{
	 width: 75%
}
form > div{
	 width: 25%
}
.hub_form input[type=submit] {
    margin-top: 0!important;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    background: #45b6ae;
    border: none;
    border: none;
    font-family: 'Roboto', Arial, sans-serif;
    font-weight: bold;
    width: 100%;
    padding: 7px 20px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.hub_form {
    display: block!important;
		max-width: inherit!important;
}
.hub_form label {
    display: none!important;
}
.hs-form fieldset {
    margin: inherit!important;
}
.hub_form input{
    padding: 14px 10px!important;
    font-size: 14px;
}
.form-wrap{
	max-width: 980px;
	margin: 0 auto;
}
.form-wrap p{
	text-align: center;
	margin: 0 auto;
	max-width: 450px;
	margin-bottom: 30px;
}
@media (max-width:900px) {
	.gradient-blue {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	form{
		display: block;
	}
	form > fieldset > div, form > div, form > fieldset {
		 width: 100%;
		 margin-bottom: 20px;
		 text-align: center;
	}
}
